.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.017600px;}
.ws9{word-spacing:-0.889600px;}
.ws3{word-spacing:-0.771200px;}
.ws4{word-spacing:-0.681600px;}
.ws1{word-spacing:-0.678400px;}
.ws8{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.900800px;}
.ws5{word-spacing:5.520000px;}
.ws6{word-spacing:13.923200px;}
._7{margin-left:-13.923200px;}
._a{margin-left:-11.323200px;}
._2{margin-left:-9.833600px;}
._8{margin-left:-8.000000px;}
._6{margin-left:-4.436800px;}
._1{margin-left:-2.884800px;}
._0{margin-left:-1.430400px;}
._3{width:1.561600px;}
._9{width:5.030400px;}
._4{width:10.547200px;}
._c{width:12.201600px;}
._5{width:13.923200px;}
._b{width:25.126400px;}
.fc1{color:rgb(31,30,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:96.000000px;}
.y34{bottom:56.564672px;}
.y37{bottom:60.252101px;}
.y81{bottom:63.338454px;}
.y0{bottom:77.122689px;}
.y36{bottom:114.828454px;}
.y75{bottom:116.657065px;}
.y35{bottom:132.940235px;}
.y2c{bottom:189.999617px;}
.y2b{bottom:205.424155px;}
.y2a{bottom:220.848693px;}
.y33{bottom:225.848975px;}
.y29{bottom:236.273231px;}
.y32{bottom:238.875479px;}
.y28{bottom:251.697769px;}
.y27{bottom:267.122307px;}
.y26{bottom:291.655516px;}
.y25{bottom:331.780041px;}
.y24{bottom:347.204579px;}
.y23{bottom:362.629117px;}
.y22{bottom:378.053654px;}
.y21{bottom:393.478192px;}
.y20{bottom:408.902730px;}
.y1f{bottom:424.327268px;}
.y31{bottom:432.905721px;}
.y1e{bottom:439.751806px;}
.y61{bottom:443.158058px;}
.y1d{bottom:455.176344px;}
.y1c{bottom:470.600881px;}
.y1b{bottom:486.025419px;}
.y60{bottom:489.066945px;}
.y1a{bottom:501.449957px;}
.y5f{bottom:504.491483px;}
.y19{bottom:516.874495px;}
.y5e{bottom:519.916021px;}
.y18{bottom:532.299033px;}
.y5d{bottom:535.340559px;}
.y74{bottom:540.695926px;}
.y17{bottom:547.723570px;}
.y6a{bottom:550.193103px;}
.y5c{bottom:550.765096px;}
.y66{bottom:554.337644px;}
.y72{bottom:558.048692px;}
.y69{bottom:561.440162px;}
.y16{bottom:563.148108px;}
.y7d{bottom:563.755128px;}
.y5b{bottom:566.189634px;}
.y71{bottom:570.420456px;}
.y68{bottom:572.687221px;}
.y15{bottom:578.572646px;}
.y5a{bottom:581.614172px;}
.y70{bottom:582.792221px;}
.y14{bottom:593.997184px;}
.y59{bottom:597.038710px;}
.y80{bottom:601.510701px;}
.y13{bottom:609.421722px;}
.y58{bottom:612.463248px;}
.y7f{bottom:612.757760px;}
.y7e{bottom:624.004819px;}
.y12{bottom:624.846259px;}
.y57{bottom:627.887786px;}
.y65{bottom:642.347004px;}
.y56{bottom:643.312323px;}
.y11{bottom:652.592754px;}
.y64{bottom:653.594063px;}
.y73{bottom:657.352991px;}
.y55{bottom:658.736861px;}
.y63{bottom:664.841122px;}
.y54{bottom:674.161399px;}
.y7c{bottom:682.337207px;}
.y53{bottom:689.585937px;}
.y7b{bottom:693.584266px;}
.y78{bottom:693.859980px;}
.y10{bottom:698.503248px;}
.y7a{bottom:704.831325px;}
.y52{bottom:705.010475px;}
.y77{bottom:705.107039px;}
.yf{bottom:713.927786px;}
.y79{bottom:716.078384px;}
.y51{bottom:720.435012px;}
.y76{bottom:724.304965px;}
.y6f{bottom:727.995767px;}
.ye{bottom:729.352323px;}
.y6c{bottom:733.427936px;}
.y67{bottom:734.884430px;}
.y50{bottom:735.859550px;}
.y6e{bottom:739.242826px;}
.y6b{bottom:744.674995px;}
.y6d{bottom:750.489885px;}
.y4f{bottom:751.284088px;}
.y4e{bottom:766.708626px;}
.yd{bottom:777.022179px;}
.y4d{bottom:782.133164px;}
.y4c{bottom:797.557702px;}
.y4b{bottom:812.982239px;}
.y4a{bottom:828.406777px;}
.yc{bottom:838.355604px;}
.y49{bottom:843.831315px;}
.yb{bottom:853.780142px;}
.y48{bottom:859.255853px;}
.ya{bottom:869.204680px;}
.y47{bottom:874.680391px;}
.y9{bottom:884.629217px;}
.y8{bottom:900.053755px;}
.y62{bottom:921.076597px;}
.y7{bottom:932.997997px;}
.y6{bottom:948.422535px;}
.y5{bottom:963.847073px;}
.y4{bottom:979.271611px;}
.y3{bottom:1012.215853px;}
.y2{bottom:1035.352659px;}
.y1{bottom:1063.741843px;}
.y30{bottom:1104.062549px;}
.y44{bottom:1120.087037px;}
.y2f{bottom:1127.199355px;}
.y43{bottom:1133.583507px;}
.y2e{bottom:1150.336162px;}
.y3f{bottom:1167.124968px;}
.y2d{bottom:1173.472969px;}
.y3e{bottom:1182.549506px;}
.y3d{bottom:1197.974044px;}
.y3c{bottom:1213.398582px;}
.y3b{bottom:1228.823119px;}
.y3a{bottom:1244.247657px;}
.y39{bottom:1259.672195px;}
.y46{bottom:1261.603154px;}
.y42{bottom:1264.282204px;}
.y38{bottom:1275.096733px;}
.y45{bottom:1275.099625px;}
.y41{bottom:1277.778674px;}
.y40{bottom:1310.111719px;}
.hc{height:20.384000px;}
.ha{height:21.840000px;}
.h5{height:23.296875px;}
.h6{height:23.312500px;}
.h7{height:26.208984px;}
.hf{height:27.031250px;}
.h4{height:29.121094px;}
.h3{height:29.140625px;}
.h2{height:34.945313px;}
.h8{height:34.968750px;}
.hd{height:68.736000px;}
.he{height:226.065882px;}
.h9{height:286.033593px;}
.h1{height:1217.895798px;}
.hb{height:1246.816807px;}
.h0{height:1352.860504px;}
.w3{width:334.037647px;}
.w2{width:337.411765px;}
.w1{width:841.119328px;}
.w0{width:956.000000px;}
.x0{left:57.038655px;}
.x5{left:66.729603px;}
.x2{left:71.284180px;}
.x7{left:75.294560px;}
.x8{left:80.393655px;}
.x3{left:89.501845px;}
.xa{left:91.740170px;}
.x6{left:152.471235px;}
.xb{left:160.270910px;}
.xd{left:261.169238px;}
.xe{left:269.158667px;}
.xc{left:271.773608px;}
.x1f{left:330.270686px;}
.x4{left:385.041773px;}
.x14{left:408.625249px;}
.x1{left:445.779105px;}
.x13{left:540.327505px;}
.x1e{left:556.142958px;}
.x16{left:558.019771px;}
.x9{left:560.967946px;}
.x24{left:562.508311px;}
.x22{left:564.646216px;}
.x1c{left:577.582262px;}
.x18{left:587.949319px;}
.x17{left:634.426665px;}
.x11{left:666.691585px;}
.x12{left:667.960253px;}
.xf{left:674.786093px;}
.x1a{left:682.379625px;}
.x15{left:685.535228px;}
.x25{left:701.776624px;}
.x19{left:733.535747px;}
.x1b{left:758.401870px;}
.x23{left:781.968475px;}
.x20{left:805.470811px;}
.x1d{left:839.782534px;}
.x10{left:844.491839px;}
.x21{left:865.005831px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:-0.844452pt;}
.ws9{word-spacing:-0.738232pt;}
.ws3{word-spacing:-0.639978pt;}
.ws4{word-spacing:-0.565623pt;}
.ws1{word-spacing:-0.562968pt;}
.ws8{word-spacing:-0.026555pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.577372pt;}
.ws5{word-spacing:4.580753pt;}
.ws6{word-spacing:11.554120pt;}
._7{margin-left:-11.554120pt;}
._a{margin-left:-9.396519pt;}
._2{margin-left:-8.160379pt;}
._8{margin-left:-6.638773pt;}
._6{margin-left:-3.681863pt;}
._1{margin-left:-2.393941pt;}
._0{margin-left:-1.187013pt;}
._3{width:1.295888pt;}
._9{width:4.174460pt;}
._4{width:8.752558pt;}
._c{width:10.125456pt;}
._5{width:11.554120pt;}
._b{width:20.851057pt;}
.fs5{font-size:23.235704pt;}
.fs4{font-size:24.895397pt;}
.fs2{font-size:26.555091pt;}
.fs3{font-size:29.874477pt;}
.fs1{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.fs6{font-size:79.665272pt;}
.y34{bottom:46.940000pt;}
.y37{bottom:50.000000pt;}
.y81{bottom:52.561200pt;}
.y0{bottom:64.000000pt;}
.y36{bottom:95.290000pt;}
.y75{bottom:96.807467pt;}
.y35{bottom:110.320000pt;}
.y2c{bottom:157.670533pt;}
.y2b{bottom:170.470533pt;}
.y2a{bottom:183.270533pt;}
.y33{bottom:187.420000pt;}
.y29{bottom:196.070533pt;}
.y32{bottom:198.230000pt;}
.y28{bottom:208.870533pt;}
.y27{bottom:221.670533pt;}
.y26{bottom:242.029333pt;}
.y25{bottom:275.326533pt;}
.y24{bottom:288.126533pt;}
.y23{bottom:300.926533pt;}
.y22{bottom:313.726533pt;}
.y21{bottom:326.526533pt;}
.y20{bottom:339.326533pt;}
.y1f{bottom:352.126533pt;}
.y31{bottom:359.245333pt;}
.y1e{bottom:364.926533pt;}
.y61{bottom:367.753200pt;}
.y1d{bottom:377.726533pt;}
.y1c{bottom:390.526533pt;}
.y1b{bottom:403.326533pt;}
.y60{bottom:405.850533pt;}
.y1a{bottom:416.126533pt;}
.y5f{bottom:418.650533pt;}
.y19{bottom:428.926533pt;}
.y5e{bottom:431.450533pt;}
.y18{bottom:441.726533pt;}
.y5d{bottom:444.250533pt;}
.y74{bottom:448.694667pt;}
.y17{bottom:454.526533pt;}
.y6a{bottom:456.575867pt;}
.y5c{bottom:457.050533pt;}
.y66{bottom:460.015200pt;}
.y72{bottom:463.094800pt;}
.y69{bottom:465.909200pt;}
.y16{bottom:467.326533pt;}
.y7d{bottom:467.830267pt;}
.y5b{bottom:469.850533pt;}
.y71{bottom:473.361467pt;}
.y68{bottom:475.242533pt;}
.y15{bottom:480.126533pt;}
.y5a{bottom:482.650533pt;}
.y70{bottom:483.628133pt;}
.y14{bottom:492.926533pt;}
.y59{bottom:495.450533pt;}
.y80{bottom:499.161600pt;}
.y13{bottom:505.726533pt;}
.y58{bottom:508.250533pt;}
.y7f{bottom:508.494933pt;}
.y7e{bottom:517.828267pt;}
.y12{bottom:518.526533pt;}
.y57{bottom:521.050533pt;}
.y65{bottom:533.049467pt;}
.y56{bottom:533.850533pt;}
.y11{bottom:541.551867pt;}
.y64{bottom:542.382800pt;}
.y73{bottom:545.502133pt;}
.y55{bottom:546.650533pt;}
.y63{bottom:551.716133pt;}
.y54{bottom:559.450533pt;}
.y7c{bottom:566.235200pt;}
.y53{bottom:572.250533pt;}
.y7b{bottom:575.568533pt;}
.y78{bottom:575.797333pt;}
.y10{bottom:579.650533pt;}
.y7a{bottom:584.901867pt;}
.y52{bottom:585.050533pt;}
.y77{bottom:585.130667pt;}
.yf{bottom:592.450533pt;}
.y79{bottom:594.235200pt;}
.y51{bottom:597.850533pt;}
.y76{bottom:601.062000pt;}
.y6f{bottom:604.124800pt;}
.ye{bottom:605.250533pt;}
.y6c{bottom:608.632667pt;}
.y67{bottom:609.841333pt;}
.y50{bottom:610.650533pt;}
.y6e{bottom:613.458133pt;}
.y6b{bottom:617.966000pt;}
.y6d{bottom:622.791467pt;}
.y4f{bottom:623.450533pt;}
.y4e{bottom:636.250533pt;}
.yd{bottom:644.809200pt;}
.y4d{bottom:649.050533pt;}
.y4c{bottom:661.850533pt;}
.y4b{bottom:674.650533pt;}
.y4a{bottom:687.450533pt;}
.yc{bottom:695.706533pt;}
.y49{bottom:700.250533pt;}
.yb{bottom:708.506533pt;}
.y48{bottom:713.050533pt;}
.ya{bottom:721.306533pt;}
.y47{bottom:725.850533pt;}
.y9{bottom:734.106533pt;}
.y8{bottom:746.906533pt;}
.y62{bottom:764.352267pt;}
.y7{bottom:774.245200pt;}
.y6{bottom:787.045200pt;}
.y5{bottom:799.845200pt;}
.y4{bottom:812.645200pt;}
.y3{bottom:839.983867pt;}
.y2{bottom:859.183867pt;}
.y1{bottom:882.742533pt;}
.y30{bottom:916.202533pt;}
.y44{bottom:929.500400pt;}
.y2f{bottom:935.402533pt;}
.y43{bottom:940.700400pt;}
.y2e{bottom:954.602533pt;}
.y3f{bottom:968.534667pt;}
.y2d{bottom:973.802533pt;}
.y3e{bottom:981.334667pt;}
.y3d{bottom:994.134667pt;}
.y3c{bottom:1006.934667pt;}
.y3b{bottom:1019.734667pt;}
.y3a{bottom:1032.534667pt;}
.y39{bottom:1045.334667pt;}
.y46{bottom:1046.937067pt;}
.y42{bottom:1049.160267pt;}
.y38{bottom:1058.134667pt;}
.y45{bottom:1058.137067pt;}
.y41{bottom:1060.360267pt;}
.y40{bottom:1087.191733pt;}
.hc{height:16.915593pt;}
.ha{height:18.123849pt;}
.h5{height:19.332832pt;}
.h6{height:19.345798pt;}
.h7{height:21.749436pt;}
.hf{height:22.431790pt;}
.h4{height:24.166040pt;}
.h3{height:24.182248pt;}
.h2{height:28.999248pt;}
.h8{height:29.018698pt;}
.hd{height:57.040335pt;}
.he{height:187.600000pt;}
.h9{height:237.364000pt;}
.h1{height:1010.666667pt;}
.hb{height:1034.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:277.200000pt;}
.w2{width:280.000000pt;}
.w1{width:698.000000pt;}
.w0{width:793.333333pt;}
.x0{left:47.333333pt;}
.x5{left:55.375333pt;}
.x2{left:59.154933pt;}
.x7{left:62.482933pt;}
.x8{left:66.714400pt;}
.x3{left:74.272800pt;}
.xa{left:76.130267pt;}
.x6{left:126.527733pt;}
.xb{left:133.000267pt;}
.xd{left:216.730400pt;}
.xe{left:223.360400pt;}
.xc{left:225.530400pt;}
.x1f{left:274.074000pt;}
.x4{left:319.525600pt;}
.x14{left:339.096267pt;}
.x1{left:369.928267pt;}
.x13{left:448.388933pt;}
.x1e{left:461.513333pt;}
.x16{left:463.070800pt;}
.x9{left:465.517333pt;}
.x24{left:466.795600pt;}
.x22{left:468.569733pt;}
.x1c{left:479.304667pt;}
.x18{left:487.907733pt;}
.x17{left:526.476800pt;}
.x11{left:553.251733pt;}
.x12{left:554.304533pt;}
.xf{left:559.968933pt;}
.x1a{left:566.270400pt;}
.x15{left:568.889067pt;}
.x25{left:582.366933pt;}
.x19{left:608.722133pt;}
.x1b{left:629.357200pt;}
.x23{left:648.913867pt;}
.x20{left:668.417200pt;}
.x1d{left:696.890667pt;}
.x10{left:700.798667pt;}
.x21{left:717.822133pt;}
}
